.dissuasion-list {
  color: @xivo-dark;
  width: 230px;

  a {
    padding-right: 15px;
    
    .dissuasion-is-selected {
      margin-top: 3px;
    }

    .check-icon-centered {
      position: relative;
      top: 3px;
    }
  }
  
  .dissuasion-selected {
    background-color: @orange;
    color: white;
  }

  .dissuasion-selected:hover {
    background-color: #ff5722;
    color: white;
  }
}

.failed-destination-titre {
  font-weight: bold;
}


  a.dissuasion-titre {
   text-decoration: none;

  }
